body {
    display: flex;
    font-size: 14px;
    flex-direction: column;
    min-height: 100vh;
}

footer {
    margin-top: auto;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

pre.WordSearchGrid {
    background-color: #fff;
    display: inline-block;
    font-family: monospace;
    font-size: 1.2em;
    letter-spacing: 5px;
    line-height: 1.7em;
    margin: 1em;
    padding: 0.1em;
}

.hint {
    color: #ccc;
}

.summary {
    font-size: 10pt;
}

ul.words {
    font-size: 12pt;
    column-count: 2;
    column-gap: 20px;
}